@charset "UTF-8";

html {
background: url("../images/working-960.jpg")no-repeat center center fixed;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}

body {
	max-width: 1024px;
	margin-left: auto;
	margin-right: auto;
	font-family:  arial;
	margin-top: 0px;
	overflow: hidden;
}

html, body {
	height: 100%;
}

.contenu {
	position: relative;
	min-height: 100%;
}

.logo {
	padding-top: 60px;
	text-align: center;
}

.working {
	margin: auto;
	margin-top: 30px;
	text-align: center;
	font-family: "Helvetica Neue", sans-serif;
	font-size: 20px;
	font-weight: 300;
	font-style: normal;
	text-decoration: none;
	text-transform: none;
	color: rgb(255, 255, 255);
	line-height: 25px;
	letter-spacing: normal;
	text-shadow: none;
	text-indent: 0;
	padding-bottom: 0;
	text-align: center;
	padding: 2px;
}

.footer {
	position: absolute;
	bottom: 0px;
	height: 20px;
	width: 100%;
	text-align: center;
	color: grey;
	padding-bottom: 20px;
}
